uuid: d9b10dcd-25bf-414e-a34c-0a4e3c2f1a1e
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: SSV6f9SV3qO5qcz99jSqj7-2eGNaD9RfOYDdMPUffew
id: ethnicity
label: Ethnicity
options: "Caucasian: Caucasian\n'Latino/Hispanic': 'Latino/Hispanic'\n'Middle Eastern': 'Middle Eastern'\nAfrican: African\nCaribbean: Caribbean\n'South Asian': 'South Asian'\n'East Asian': 'East Asian'\nMixed: Mixed\n"
